{% load static %}
<div class="modal fade " id="editBAP-{{item_spk.id}}"  role="dialog" aria-labelledby="editBAP-{{item_spk.id}}" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-primary text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Edit Berita Acara Pemeriksaan (BAP)</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                {% for bap_edit in bap_list  %}
                    {% if bap_edit.SPK_id == item_spk.id %}
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_managemen_edit_BAP' bap_edit.id %}">
                        {% csrf_token %}
                            <div class="row">
                                <div class="col-md-3"> No BAP </div>
                                <div class="col-md-9"> 
                                    <input type="text" name="nobap" value="{{bap_edit.nobap}}" class="form-control" required placeholder="/ /PAN-PB/DGY/X/202X">
                                    <input type="hidden" name="nospk" class="form-control" required value="{{item_spk.id}}">
                                </div>
                             </div>
                             <hr>   
                             <div class="row">
                                <div class="col-md-3">Tanggal BAP</div>
                                <div class="col-md-9">
                                    <input type="date" name="tglbap" onchange="updateTanggal()" onfocus="this.showPicker()" value="{{bap_edit.tglbap|date:'Y-m-d'}}" class="form-control" required="" placeholder="Tanggal BAP">
                                </div>
                            </div>
                             <hr>
                             <div class="row">
                                <div class="col-md-3">Ketua </div>
                                <div class="col-md-9"> 
                                    <input type="text" value="{{bast_edit.namapenerima}}" name="ketua" class="form-control" required placeholder="Isi nama ketua">
                                </div>
                             </div>
                             <hr>
                             <div class="row">
                                <div class="col-md-3"> Sekertaris </div>
                                <div class="col-md-9"> 
                                    <input type="text" value="{{bast_edit.nippenerima}}" name="sekertaris" class="form-control" required placeholder="Isi nama sekertaris">
                                </div>
                             </div>
                             <hr>
                             <div class="row">
                                <div class="col-md-3"> Anggota </div>
                                <div class="col-md-9"> 
                                    <input type="text" value="{{bast_edit.nippenerima}}" name="anggota" class="form-control" required placeholder="Isi nama anggota">
                                </div>
                             </div>
                             <hr>
                             <div class="row">
                                <div class="col-md-3"> Urai Tanggal </div>
                                <div class="col-md-9"> 
                                    <input type="text" name="uraitgl" value="{{bap_edit.uraitgl}}" class="form-control" required placeholder="">
                                </div>
                             </div>
                             <hr>
                             <div class="row">
                                <div class="col-md-3"> NO SPK </div>
                                <div class="col-md-9"> 
                                    <p>{{item_spk.nospk}}</p>
                                </div>
                             </div>
                             
                             <div class="row">
                                <div class="col-md-3"> Tanggal SPK </div>
                                <div class="col-md-9"> 
                                    <p>{{ item_spk.tglspk|date:'d-M-Y' }}</p>
                                </div>
                             </div>
                             <hr>
                            <div class="row">
                                <div class="col-md-3"> Perusahaan </div>
                                <div class="col-md-9"> 
                                    <p>{{item_spk.perusahaan.namaperusahaan}}</p>
                                </div>
                             </div>
                             
                             <div class="row">
                                <div class="col-md-3"> SKPD </div>
                                <div class="col-md-9"> 
                                    <p>{{item_spk.opd.namaopd}}</p>
                                </div>
                             </div> 
                            {% endif %}
                        {% endfor %}
                        
                         
                        <div class="modal-footer">
                            <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                            <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                        </div>
                </form>
            </div>
        </div>
    </div>
</div>